<<< Previous |  | Next >>>

# FcRangeCreateDouble

## Name

FcRangeCreateDouble -- create a range object for double

## Synopsis

    #include <fontconfig/fontconfig.h>

``FcRange * `FcRangeCreateDouble``(double`begin`, double`end`);`

## Description

`FcRangeCreateDouble` creates a new FcRange object with double sized value.

## Since

version 2.11.91

<<< Previous | Home | Next >>>
FcRangeCopy | Up | FcRangeCreateInteger